.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file input[type=file] {
		position: absolute;
		top: 0;
		right: 0;
		min-width: 100%;
		min-height: 100%;
		font-size: 100px;
		text-align: right;
		filter: alpha(opacity=0);
		opacity: 0;
		outline: none;
		background: white;
		cursor: inherit;
		display: block;
}
.filename {
    margin-top: -3px;
    margin-left: 4px;
    margin-right: 10px;
}
.is-dragover{      
     outline-offset: -5px;    
}
.has-file-upload:hover,.has-file-upload:focus{    
     cursor: pointer;      
     outline-offset: -5px;  
	border-color: #FFFFFF;
}
*.glyphicon-remove{
	padding-top: 3px;
    padding-right: 2px;
}*
.glyphicon-paperclip{
	padding-left: 5px;
	color: #FFFFFF;
}
.progress-file-upload{
	height:4px !important;
	margin-bottom:0 !important;
}
.uploading{
	padding-right: 5px;
    padding-left: 5px;
}
.uploading > ul > li {
	list-style: none;
	border-bottom: 1px solid #ddd;
}
.uploading {
	text-align: left;
	font-size: 14px;
}
.uploading > ul {
	padding:0;
	margin:0;
}
.uploading .ui-btn{
	border:0!important;
    padding-left: 12px;
}
.progress-bar{
	height: 100%;
}
.progress-bar-success{
	background-color: #5cb85c;
}
.glyphicon-remove{
	color: #EC8491 !important;	
}
.glyphicon-remove:hover,.glyphicon-remove:focus{
	color: #d9534f !important;
}
.glyphicon-remove{
	font-size: 18px;
}
.browse:hover,.browse:focus{
	text-decoration: underline; 
}
.uploading > ul > li:hover{
	text-decoration: underline;
}
body {
 background-color: transparent;
}

.headerblock {
  display: inline;
  color: #004a80;
  margin: 0px;
  padding: 0px;
border-style: solid;
  border-width: 0px;
	border-color: #004a80;
 border-radius: 25px;
}
.logoPlacement {
	style-width: 100%;
	height: auto;
	max-width: 500px;
	  margin: 5px;
  padding: 0px;
}

.logoPlacementQR {
	style-width: 100%;
	height: auto;
	max-width: 300px;
	  margin: 5px;
  padding: 0px;
}


.logoinheader{
	display: block;
	position: relative;
	float: left;
   padding:0;
    margin:-35px;
	}

 .userdata{
    margin:5px 0px;
	}

.userphoto{
	display: block;
	position: relative;
	float: right;
   padding:0;
    margin:0;
	width:100px;
	height:75px;
	}

.greating{
	width: 250px;
	display: inline;
	position: relative;
	float: right;
    padding: 0px 10px 0px 10px;
    margin:0;
}
.fecha{
	width: 100%;	
}
.pagination {
  display: flex;
  left: 50vw; /* left-align your element to center */
  transform: translateX(-50%); /* offset left by half the width of your element */
  position:absolute;/* use or dont' use depending on element parent */ 
  margin: auto;
}

.photoUser{
    vertical-align: top !important;
    border: 0px solid transparent;
}


.username{
font-weight: 700; /* bold */
}

.alertlogin {
  width: 70%;
  left: 50%; /* left-align your element to center */
  transform: translateX(-50%); /* offset left by half the width of your element */
  position: absolute; /* use or dont' use depending on element parent */
	font-weight: 700; /* bold */
}

.descriptiondisplay {
  width: 1000px;
  padding: 0px 0px 0px 80px;
}

.datadisplay {
  width: 300px;
	padding: 0px 0px 0px 60px;
}

.datadisplay2 {
  width: 300px;
	padding: 0px 0px 0px 0px;
}

.datadisplay input[type="text"]{
    outline: none;
}

.modifycontainer{
    width: 30%;
}

.modifyicon{
   float: right;
}

.modifycontainerrh{
    width: 100%;
	display: inline-block;
	margin: 0px auto;
}

.modifycontainerrh2{
    width: 100%;
	margin-left: 900px;
	display: block;
	float: right;
}

.passwordF{
  color: #F7F7F7;
background-color: inherit;
}


.mycontainer {
    padding: 5px 30px 30px 30px;
	color: #FFFFFF;
    max-width: 650px;
    margin: 1px 1px;
    background: #004A80;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .3);
    border-radius: 20px;
    transition: transform .2s ease-in-out
}

.changes {
	color: #ffffff;
    padding: 5px 30px 30px 30px;
    max-width: 650px;
    margin: 1px 1px;
    background: #004a80;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .3);
    border-radius: 20px;
	font-size: 20px;
    transition: transform .2s ease-in-out
}

.colorboxpopup {
	padding: 0px;
    height: 100%;
    width: 100%;
 background-color: transparent;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    font-family: 'Noto Sans', sans-serif;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.colorboxpopupChanges {
	margin: 10% 35%;
    height: 100%;
    width: 100%;
 background-color: transparent;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    font-family: 'Noto Sans', sans-serif;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.colorboxpopupsigned {
	margin: 0px 35%;
    height: 100%;
    width: 100%;
 background-color: transparent;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    font-family: 'Noto Sans', sans-serif;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}


.colorboxpopupRH {
    height: 100%;
    width: 100%;
	margin: auto;
 background-color: transparent;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    font-family: 'Noto Sans', sans-serif;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.dataname{
  width: 170px;
  display: inline-block;
text-align: left;
font-size: 12px;
}

.headername{
  width: 200px;
}

.datanamecontact{
  width: 130px;
  display: inline-block;
	text-align: left;
	font-size: 11px;
}

.miniprofileicons{ 
color: #FFFFFF;
width: 0px;
margin: 0px;
padding: 0px;
}

.nospace{
width:0px;
margin: 0px;
padding: 0px;
border-spacing: 0px;
}

.colorboxpopupRHkardex {
	padding: 0% 30% 0% 30%;
    height: 100%;
    width: 100%;
 background-color: transparent;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    font-family: 'Noto Sans', sans-serif;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.mycontainerFull {
    padding: 5px 10px 10px 10px;
    max-width: 850px;
    margin: 1px 1px;
    background: #ffffff;
    backdrop-filter: blur(10px);
    box-shadow: 0 2px 10px rgba(0, 0, 0, .3);
    border-radius: 5px;
    transition: transform .2s ease-in-out;
    min-width: 650px;
}

.rhbuttonscontainer {
	width: 100%;
	height: 40%;
	padding: 0 10%;
	margin: auto;
	}

.buttonrh {
	width: 40%;
	height: 40%;
	padding: 0 30%;
	background: #004a80; 
	color: #FFFFFF; 
	border-color: #000000; 
	font-size: 55px; 
	border-radius: 5px; 
	margin: 10px;
	border: thin;
	
	
	}


@media (max-width: 600px) {
	.userphoto {
	width:10px;
	height:30px;
	position:absolute;
	float: left;
		padding:  2px 0px 0px 80% ;
		}
}

@media (max-width: 600px) {
	.greating {
	position:absolute;
		display: block;
		margin: 12% 10% 10% 0%;
		}
}


@media (max-width: 450px) {
	.userphoto {
	width:10px;
	height:30px;
	position:absolute;
	float: left;
		padding:  -20px 0px 0px 80% ;
		}
	
	.datanamecontact{
  width: 40%;
	text-align: left;
	font-size: 10px;
}

.dataname{
  width: 40%;
	text-align: left;
	font-size: 10px;
}
}

@media (max-width: 450px) {
	.greating {
	position:absolute;
		margin: 8% 10% 10% 0%;
		}
	.photoUser {
	 max-width: 45px;
	height: auto;
		margin-top: -25px;
		}
	
	.fecha {
		display: none;
		}
	
	.clock {
		display: none;
		}
	.datadisplay {
  width: 300px;
	padding: 0px 0px 0px 10px;
}
	.datadisplay2 {
  width: 200px;
	padding: 0px 0px 0px 0px;
}
		.colorboxpopup {
	padding: 0px;
    height: 10%;
    width: 100%;
 background-color: transparent;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    font-family: 'Noto Sans', sans-serif;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
}

@media (max-width: 1500px) {
.passwordF{
 display: none; 
}
}
@media (max-width: 370px) {
	.greating {
	position:absolute;
		margin: 5% 10% 10% 0%;
		}
	.photoUser {
	 max-width: 40px;
	height: auto;
		margin-top: -40px;
		}
	
	.fecha {
		display: none;
		}
	
	.clock {
		display: none;
		}
		.datadisplay {
  width: 300px;
	padding: 0px 0px 0px 20px;
}
	.datadisplay2 {
  width: 200px;
	padding: 0px 0px 0px 0px;
}
	
}


@media (max-width: 600px) {
.logoPlacement {
	style-width: 100%;
	height: auto;
	max-width: 300px;
	   margin: 5px 0px 0px 5px;
  padding: 0px;
}
}

@media (max-width: 450px) {
.logoPlacement {
	style-width: 100%;
	height: auto;
	max-width: 250px;
	   margin: 0px 0px 0px -6px;
  padding: 0px;
}


@media (max-width: 370px) {
.logoPlacement {
	style-width: 100%;
	height: auto;
	max-width: 200px;
	   margin: -10px 0px 0px -10px;
  padding: 0px;
}
}
	
@media (max-width: 600px) {
.pagination {
display: none;
}
}

@media (max-width: 450px) {
.pagination {
display: none;
}
	
	.EMCARDREP{
font-size: 11px;
}
}


	
	

	

.passcontainer{
  padding-top:50px;
  margin: auto;
}

	
.float-parent-element { 
    width: 50%; 
} 
.float-child-element { 
    float: left; 
} 
.red { 
    margin-left: 50%; 
    height: 100px; 
} 
.yellow { 
    

}
	
.field-icon {
  float: right;
  margin-left: -25px;
  margin-top: -25px;
  position: relative;
}	





.image {
  background-image: url("https://svgshare.com/i/_gZ.svg' title='illustration");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  /* border: 2px solid black; */
  height: 65%;
}

.text {
  text-align: center;
  color: white;
  font-size: 18px;
}

/**
* ! style rules for form section
**/


form div input {
  width: 100%;
  height: 40px;
  border-radius: 8px;
  outline: none;
  border: 0px solid #c4c4c4;
  padding: 0 30px;
}

label {
  display: block;
  margin-bottom: 5px;
}

form div {
  position: relative;
  margin-bottom: 15px;
}

input:focus {
  border: 2px solid #f2796e;
}

/**
* ! style rules for social section
**/

.btn {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 15px;
}

.btn-1,
.btn-2 {
  padding: 10px 5px;
  width: 100%;
  display: flex;
  gap: 15px;
  justify-content: center;
  align-items: center;
  border: 2px solid #c4c4c4;
  border-radius: 8px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
  cursor: pointer;
}

.btn-2 {
  background-color: #4f70b5;
  color: white;
  border: 2px solid #4f70b5;
}

.or {
  text-align: center;
}

.question {
  font-size: 15px;
}

span {
  color: #FFFFFF;
  cursor: pointer;
}

/**
* ! style rules for form icons
**/

form div i {
  position: absolute;
  padding: 10px;
}

.success-icon,
.failure-icon {
  right: 0;
  opacity: 0;
}

.failure-icon,
.error {
  color: red;
}

.success-icon {
  color: green;
}

.error {
  font-size: 14.5px;
  margin-top: 5px;
}

/**
* ! style rules for button 
**/

button {
  margin-top: 15px;
  width: 100%;
  height: 45px;
  background-color: #f2796e;
  border: 2px solid #f2796e;
  border-radius: 8px;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
  transition: all 0.1s ease;
}

button:hover {
  opacity: 0.8;
}

	
	.hide-tax{
  display: none;
  margin: 17vh 0 ;
}
.imagecard {
width: 100px;
margin-left: 45%;
	height: auto;
}

.escanea{
  margin: 1vh 0 ;
	color: #004a80;
	font-size: 25px;
}


/**
* ! Media Queries are here
**/

@media (max-width: 900px) {
  .container {
    flex-direction: column;
  }

  form,
  .content {
    width: 100%;
  }

  .btn {
    flex-direction: column;
  }
  .image {
    height: 70vh;
  }
}

@media (max-width: 425px) {
  form {
    padding: 15px;
  }
}


	


